@use "bootstrap";

body {
  font-family: var(--font-default);
  font-size: 1.6rem;
  line-height: 1.5;
  color: var(--color-dark);
}

.heading {
  font-weight: 500;

  &--primary {
    font-size: 4.8rem;
  }

  &--secondary {
    font-size: 3.6rem;
  }

  &--tertiary {
    font-size: 2.4rem;
  }

  @include bootstrap.respond-to-small-screen {
    &--primary {
      font-size: 2.4rem;
    }

    &--secondary {
      font-size: 2.4rem;
    }
  }
}
